.version.contact /* version checker */
{
	color: #000012;
	background-color: #AE2FB0;
}

.html
{
	background: #222222 url("../images/ctvyg.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u501
{
	z-index: 3;
	width: 962px;
	left: -1px;
}

#u1006
{
	z-index: 49;
	width: 51px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 21px;
}

#u1012-4
{
	z-index: 4;
	margin-right: -10000px;
	margin-top: 25px;
	left: 77px;
}

#menuu118
{
	z-index: 13;
	width: 630px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 311px;
}

#u119
{
	width: 124px;
	min-height: 42px;
	margin-right: -10000px;
}

#u122
{
	width: 124px;
	padding-bottom: 15px;
}

#u122:hover
{
	margin: 0px;
}

#u122:active
{
	margin: 0px;
}

#u125
{
	z-index: 16;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u122:hover #u125
{
	margin: 0px -10000px 0px 0px;
}

#u122:active #u125
{
	margin: 0px -10000px 0px 0px;
}

#u122.MuseMenuActive #u125
{
	margin: 0px -10000px 0px 0px;
}

#u1330
{
	width: 124px;
	min-height: 42px;
	margin-right: -10000px;
	left: 126px;
}

#u1331
{
	width: 124px;
	padding-bottom: 15px;
}

#u122.MuseMenuActive,#u1331:hover
{
	margin: 0px;
}

#u1331:active
{
	margin: 0px;
}

#u1333
{
	z-index: 23;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u1349
{
	width: 124px;
	min-height: 42px;
	margin-right: -10000px;
	left: 252px;
}

#u1352
{
	width: 124px;
	padding-bottom: 15px;
}

#u1331.MuseMenuActive,#u1352:hover
{
	margin: 0px;
}

#u1352:active
{
	margin: 0px;
}

#u1354
{
	z-index: 30;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u123-4_clip,#u1332-4_clip,#u1355-4_clip
{
	width: 99px;
	height: 17px;
}

#u1368
{
	width: 125px;
	min-height: 42px;
	margin-right: -10000px;
	left: 378px;
}

#u1371
{
	width: 125px;
	padding-bottom: 15px;
}

#u1352.MuseMenuActive,#u1371:hover
{
	margin: 0px;
}

#u1371:active
{
	margin: 0px;
}

#u1372
{
	z-index: 37;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u1666
{
	width: 125px;
	min-height: 42px;
	margin-right: -10000px;
	left: 505px;
}

#u1669
{
	width: 125px;
	padding-bottom: 15px;
}

#u1371.MuseMenuActive,#u1669:hover
{
	margin: 0px;
}

#u1669:active
{
	margin: 0px;
}

#u1669.MuseMenuActive
{
	margin: 0px;
}

#u1670
{
	z-index: 44;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u1374-4_clip,#u1672-4_clip
{
	width: 100px;
	height: 17px;
}

#u123-4,#u1332-4,#u1355-4,#u1374-4,#u1672-4
{
	margin-right: -10000px;
	top: 12px;
	left: 25px;
}

#pu2649
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 27px;
}

#u2649
{
	z-index: 65;
	width: 447px;
	border-style: none;
	border-color: transparent;
	background-color: #D1CFCF;
	padding-bottom: 175px;
	position: relative;
	margin-right: -10000px;
}

#u2761-4
{
	z-index: 77;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 143px;
}

#u2650
{
	z-index: 66;
	width: 447px;
	border-style: none;
	border-color: transparent;
	background-color: #D1CFCF;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	left: 453px;
}

#u2652-20
{
	z-index: 90;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 122px;
}

#u2760
{
	z-index: 69;
	width: 421px;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 13px;
}

#u2736
{
	z-index: 70;
	width: 421px;
	position: relative;
	margin-right: -10000px;
}

#u2749
{
	z-index: 72;
	width: 421px;
	height: 96px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/link%20button-rectangle%201.jpg") no-repeat left top;
	background-size: contain;
}

#pppu2647
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 8px;
}

#ppu2647
{
	width: 0.01px;
	margin-right: -10000px;
}

#pu2647
{
	width: 0.01px;
}

#u2647
{
	z-index: 64;
	width: 250px;
	border-style: none;
	border-color: transparent;
	background-color: #B4B3B3;
	position: relative;
	margin-right: -10000px;
	padding: 24px 58px 188px 139px;
}

#u2900-4
{
	z-index: 81;
	display: block;
	vertical-align: top;
	position: relative;
}

#u3015
{
	z-index: 110;
	width: 153px;
	margin-left: 97px;
	margin-top: 79px;
	position: relative;
}

#u2648
{
	z-index: 67;
	width: 88px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: #B4B3B3;
	position: relative;
	margin-right: -10000px;
	left: 453px;
}

#u2759
{
	z-index: 73;
	width: 242px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 191px;
}

#u2741
{
	z-index: 74;
	width: 242px;
	position: relative;
	margin-right: -10000px;
}

#u2750
{
	z-index: 76;
	width: 242px;
	height: 59px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/link%20button-u2750-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u2909
{
	z-index: 85;
	width: 172px;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 13px;
}

#u2901
{
	z-index: 86;
	width: 172px;
	position: relative;
	margin-right: -10000px;
}

#u2901_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u2908
{
	z-index: 88;
	width: 172px;
	height: 239px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/link%20button-rectangle%201.jpg") no-repeat left top;
	background-size: contain;
}

#pu1536
{
	width: 0.01px;
	margin-top: 7px;
}

#u1536
{
	z-index: 12;
	width: 106px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 400px;
}

.ie #u1333,.ie #u1354,.ie #u1372,.ie #u1670,.ie #u1536
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2651
{
	z-index: 68;
	width: 541px;
	height: 147px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u2978
{
	z-index: 89;
	width: 353px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: #B4B3B3;
	position: relative;
	margin-right: -10000px;
	left: 547px;
}

#pu502
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: -4px;
}

#u502
{
	z-index: 2;
	width: 962px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u2692
{
	z-index: 51;
	width: 109px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 220px;
}

#u1721-4
{
	z-index: 8;
	margin-right: -10000px;
	margin-top: 74px;
	left: 596px;
}

#u2695
{
	z-index: 53;
	width: 251px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 37px;
}

#u2689
{
	z-index: 54;
	width: 166px;
	margin-right: -10000px;
}

#u2688-6
{
	z-index: 56;
	width: 211px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 40px;
}

#u2722
{
	z-index: 62;
	width: 160px;
	height: 90px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 28px;
}

#u2729
{
	z-index: 63;
	width: 160px;
	height: 90px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 202px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 51px;
}

